
Quantification tool - Feature #1719

Include list of medicines in the template for stock importation

04/13/2016 05:50 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/13/2016

Priority: Immediate Due date: 10/24/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Include in the column medicines of the template all the medicines existing in the forecasting file that is open and active in the screen

when user get the template.

History

#1 - 10/24/2016 04:32 AM - Oleksii Kurasov

- Due date set to 10/24/2016

- Status changed from New to Resolved

For consistency this feature moved to the export to excel action. Currently corresponding sheet in the exported file contains same format as first page

of the template

#2 - 12/08/2016 10:39 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
